3

Error while installing Oracle Vbox in Fedora 17

view full story
linux-howto

http://forums.fedoraforum.org – I just replaced my Fedora 16 with 17, Now Im not able to install Vbox. Dependencies error comes out. Please help. The error is this Quote: warning: VirtualBox-4.1-4.1.1878361fedora17-1.i686.rpm: Header V4 DSA/SHA1 Signature, key ID 98ab5139: NOKEY error: Failed dependencies: libGL.so.1 is needed by VirtualBox-4.1-4.1.1878361fedora17-1.i686 libQtCore.so.4 is needed by VirtualBox-4.1-4.1.1878361fedora17-1.i686 libQtGui.so.4 is needed by VirtualBox-4.1-4.1.1878361fedora17-1.i686 libQtNetwork.so.4 is needed by VirtualBox-4.1-4.1.1878361fedora17-1.i686 libQtOpenGL.so. (HowTos)